/* Global Element Styles */


#branding img{
	padding:20px 0 0;
}

#main-menu ul.menuLevel2 {
	border: medium none;
    display: none;
    height: auto;
    padding: 8px 30px 0 9px;
    position: absolute;
    left:-9px;
    top: 22px;
    width: 190px;
	background: #fff;
}

div#main-menu ul li.has-submenu a{
	padding-bottom:25px;
}
div#main-menu ul li.has-submenu ul a{
	padding-bottom:0px;
	white-space:nowrap;
}

/* #main-menu ul li.meetings-events:hover > ul{
	display: block;
} */

.blockCollection li{
	list-style: disc outside none;
	margin-left: 15px;
}

#main-menu ul.menuLevel2 li:hover{
	border-bottom: 3px solid #084dab;
}

#main-menu ul.menuLevel2 li {
  clear: both;
  float: left;
  margin: 2px 0 10px;
  border-bottom: 3px solid #ffffff;
}

#module-content-wrapper:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}

.bottom-blocks-title {
	font-size: 1.35em;
}

.share-item {
	float: right;
	margin-top: 15px;
}

div#main-visual{
	height:762px;
	z-index:1;
}

#page_specialoffers .item-preview-wrapper{
	margin: 0 auto;
}

#page_location div.map{
	float: left;
}

#page_location .right-content {
	float: right;
	width: 310px;
}

div.markers{
	display: none;
} 

#page_location .right-content a{
	color: #084dab;
	text-decoration: none;
}

#page_location .directions-content {
  clear: left;
  float: left;
  margin-top: 40px;
  width: 100%;
}

#page_location div.blockCollection  .contentBlock.expanded .accordionTitle{
	background: url(../images/accordion_expanded.gif) no-repeat 974px 0;
}

#page_location div.blockCollection .contentBlock.collapsed .accordionTitle{
	background: url(../images/accordion_closed.gif) no-repeat right 2px;
}

#page_location #map-wrapper{
	float: left;
}

#page_location #get-directions-wrapper{
	clear: left;
	float: left;
	margin-top: 14px;
	width: 100%;
}

#page_location .direction-from,
#page_location .direction-to{
	float: left;
	padding-top: 2px;

  font-size: 1.3em;
}

#page_location .directions-content h5 {
  font-size: 1.05em;
  text-align: left;
  font-weight: bold;
  margin-bottom:0;
}

#page_location .directions-content .blockCollection p{
	/*margin-top: 4px;*/
	margin-bottom: 16px;
}

#page_location .directions-content .blockCollection.accordionContent p{
	margin-bottom: 50px;
} 

#page_location  #get-direction-from  input {
	float: left;
	height: 32px;
	margin: 0 5px 0 4px;
	padding-left: 12px;
	padding-right: 12px;
	width: 160px;
	
	line-height: 2.5em;
	font-size: 0.85em;
}

#getdirections.common-btn {
	border: medium none;
	cursor: pointer;
	height: 34px;
	line-height: 1.05;
	margin: 0;
	padding: 8px 0;
	width: 96px;
	background: url("../images/newsletter-button-bg.png") repeat-x;
	
	font-size: 1.05em;
}

#getdirections.common-btn:hover{
	background: #084dab;
	color: #ffffff;
}

#page_location #main-content h3, #page_location #main-content h4{
	color: #000000;
	font-family: 'playfair_displayregular',Georgia,serif;
	font-size: 1.25em;
	margin: 58px 0 7px 0;
	line-height:1.5;
 }

 #page_location #main-content .marker-body h3, #page_location #main-content .marker-body h4{
	margin: 15px 0 7px 0;
 }
 
#page_location #main-content h3.accordionTitle {
	border-bottom: 1px solid #cfcfcf;
	color: #000000;
	margin-top: 20px;
	height: 26px;
	
	font-family: open_sans_semiboldregular;
	font-size: 1em;
	
}

#page_location .contentBlock.type_sectionHeader.group_basicBlock h3{ 
	font-size: 1.3em;
	font-weight: 600;
	margin: 45px 0;
}

div.prev,div.next{
	cursor: pointer;
}

#fancybox-outer {
    background: #e7e7e7 !important;
}

#page_gallery #main-visual .navigate.prev,
#page_gallery #main-visual .navigate.next{
	height: 56px;
	top: 300px;
	width: 30px;
	z-index: 500;
	position: absolute;
	background: url("../images/gallery-nav.png") no-repeat;
}

#page_gallery #main-visual .navigate.prev {
	background-position: left 0;
	left: 217px;
}

#page_gallery #main-visual .navigate.next {
	background-position: right 0;
	right: 210px;
}

#page_facilities #mod_pukkaActivities ul li{
	color: #000000;
}

/*Special offers*/
.navi-controls-wraper{
	width:100%;
	height: 41px;
	margin-bottom: 32px;
	background:#f7f7f7;
}
.navi-controls{
	width:985px;
	margin:0 auto;
	position:relative;
	text-align:center;
}
.navi-controls .previous-item{
	float:left;
	padding-left: 20px;
	background:url(../images/prev.png) no-repeat 0 center;
}
.navi-controls .next-item{
	float:right;
	padding-right: 20px;
	background:url(../images/next.png) no-repeat right center;
}

.navi-controls .previous-item, .navi-controls .next-item,
.navi-controls .allItem{
	font-size: 0.85em;
	color: #000000;
	line-height: 1.7em;
}

.navi-controls .allItem{
	padding-right: 20px;
	background:url(../images/viewall_bg.gif) no-repeat right center;
}

.navigate-wrapper {
  padding: 8px 0;
}

div#module-content .moduleBody{
 float: right;
 width: 736px;
}

#page_catering #module-content #left-content{
	width: 100%;
}

#page_catering #module-content #brochures-block{
	display: none;
}

.atm-f {
  display: none;
}

/*hide sub catogry*/
.Divan-Express-Baku #sub-menu .catering,
.Divan-Suites-Batumi #sub-menu .catering,
.Divan-Express-Baku #sub-menu .weddings,
.Divan-Suites-Batumi #sub-menu .weddings,
.Divan-Suites-Gunesli #sub-menu .weddings
{
display:none;
}

/* FOR MINI SCREENS */
@media (max-width: 1365px) {

div#main-visual{
	height:562px;
}
div#main-visual-wrapper{
	height:447px;
}

#hotel-location{
	top:344px;
}

}
